Subject: Ticket Assigned - Is there a billing error in Order #9660764249
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 02:07:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Is there a billing error in Order #9660764249 Dear Max Support
Order #9660764249
I was buying 2 Tshirts to avail your 2 Tshirts for 35 Dirham offer, however, I noticed now in the order that I have been billed separately for the 2 t shirts for AED 40 wrongly.
Please refund AED 5 into my account.
Regards
Preethi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2750382